* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(0,124,130, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.mtqij_106-fjfrn:after { display: table; content: ''; clear: both; }

.r_538__hib { clear: both; }

.za_1-hsc { width: 1000px; margin: 0 auto; }


.ci_552__hn
{
	display: block;
}

.ci_552__hn:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.za_1-hsc
{
	margin-top: 70px;
}

.is_360-ap 
{
	display: table;
	position: relative;
}



.x_293-smc
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.x_293-smc > a
{
	display: block;
	float: left;
}

.x_293-smc > a.mren_792__gtap
{
	margin-right: 10px;
}

.x_293-smc > a.dpi_706__ijh
{
	margin-right: 10px;
}


.x_293-smc > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.x_293-smc > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.x_293-smc > a.mren_792__gtap > div > span
{
	background-image: url(../images/FB.png);
}

.x_293-smc > a.dpi_706__ijh > div > span
{
	background-image: url(../images/X.png);
}

.x_293-smc > span.dy_940-okhcv
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.johq_598__chx 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.iacg_64-t { background-color: #171717; }

.iacg_64-t .dwcq_397-fgf 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.iacg_64-t .i-127_hcjfg { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.iacg_64-t .i-127_hcjfg > .dvwo-954_jabn
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.i-127_hcjfg .fgow-382_ai
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(0,124,130, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.ipd_770__b
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.ipd_770__b > .hrydb_412__fuzdu 
{
	float: right;
}


.ipd_770__b > .hrydb_412__fuzdu > .legnf_822-qcfb
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.ipd_770__b > .hrydb_412__fuzdu > .legnf_822-qcfb > .y-983_s
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.ipd_770__b > .hrydb_412__fuzdu > .legnf_822-qcfb.active > .y-983_s
{
	visibility: visible;
}

.ipd_770__b > .hrydb_412__fuzdu > .legnf_822-qcfb > .y-983_s > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.ipd_770__b > .hrydb_412__fuzdu > .legnf_822-qcfb > .y-983_s > ul > li
{
	display: block;
}

.ipd_770__b > .hrydb_412__fuzdu > .legnf_822-qcfb > .y-983_s > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.ipd_770__b > .hrydb_412__fuzdu > .legnf_822-qcfb > .y-983_s > ul > li:last-child > a
{
	padding-bottom: 10px
}


.ipd_770__b > .hrydb_412__fuzdu > .legnf_822-qcfb > .y-983_s > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.ipd_770__b > .hrydb_412__fuzdu > .legnf_822-qcfb > .y-983_s > ul > li > a:hover
{
	color: rgba(0,124,130, 1);
	background: #f0f0f0;
}


.ipd_770__b > .hrydb_412__fuzdu > .legnf_822-qcfb > .y-983_s > ul > li > a > .hyguh_806__qakc
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.ipd_770__b > .hrydb_412__fuzdu > .legnf_822-qcfb > .y-983_s > ul > li > a > .hyguh_806__qakc > .hc_916-wfct
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.ipd_770__b > .hrydb_412__fuzdu > .legnf_822-qcfb > .y-983_s > ul > li > a:hover > .hyguh_806__qakc > .hc_916-wfct
{
	 
}

.ipd_770__b > .hrydb_412__fuzdu > .legnf_822-qcfb > .y-983_s > ul > li > a > .hyguh_806__qakc > .hc_916-wfct > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.ipd_770__b > .hrydb_412__fuzdu > .legnf_822-qcfb > .y-983_s > ul > li > a > .r_197-xdigp
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.ipd_770__b > .hrydb_412__fuzdu > .legnf_822-qcfb > .y-983_s > ul > li > a:hover > .r_197-xdigp
{
	text-decoration: underline;
}




.hrydb_412__fuzdu > .legnf_822-qcfb > .jvex_987__g
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.hrydb_412__fuzdu > .legnf_822-qcfb.active > .jvex_987__g
{
	background: #f5f5f5;
}


.hrydb_412__fuzdu > .legnf_822-qcfb > .jvex_987__g > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.ipd_770__b .y_114-zjf
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.ipd_770__b .y_114-zjf > span
{
	display: inline-block;
	color: #f5f5f5;
}


.ipd_770__b .legnf_822-qcfb.active .y_114-zjf > span
{
	color: #171717;
}



.ipd_770__b .dj-935_ibkjh
{
	height: 24px;
	width: 34px;
}

.ipd_770__b .dj-935_ibkjh > .fpg_191-cgkwe
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.ipd_770__b .legnf_822-qcfb.active .dj-935_ibkjh > .fpg_191-cgkwe
{
	border:1px solid #171717;
}

.ipd_770__b .dj-935_ibkjh > .fpg_191-cgkwe > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.gg_146__jdgjx 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.gg_146__jdgjx > .b_124-gu
{
	display: table;
	margin-top: 70px;
}



.gg_146__jdgjx > .b_124-gu > *
{
	display: table-cell;
	vertical-align: middle;
}

.gg_146__jdgjx > .b_124-gu > .hpi_129__jfh
{
	width: 440px;
	max-width: 440px;
}

.gg_146__jdgjx > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.gg_146__jdgjx > h1 .djmeg_691__tbkpo
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.gg_146__jdgjx > .ojw_755__ijg
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.hpi_129__jfh > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(0,124,130, 1);
}


.hpi_129__jfh > .ch_513-cfz
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.ch_513-cfz.g-480_q
{
	margin-right: 100px;
}


.ch_513-cfz > h3.ssy_84__gdpr
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.ch_513-cfz.g-480_q > h3.ssy_84__gdpr
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.hpi_129__jfh > .ch_513-cfz .bh_305__ltv
{
	
}


.ch_513-cfz .aznvx_556__eavr
{
	display: none;
}


.ch_513-cfz .bh_305__ltv.os-661_jic
{
	margin-top: 20px;
}

.ch_513-cfz .bh_305__ltv .jeq_745-cjcv {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.ch_513-cfz.g-480_q .bh_305__ltv .jeq_745-cjcv
{
	font-size: 16px;
	font-weight: normal;
}



.ch_513-cfz .bh_305__ltv > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.ch_513-cfz.g-480_q .bh_305__ltv > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.ch_513-cfz .bh_305__ltv .bi_970-w {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.ch_513-cfz.g-480_q .bh_305__ltv .bi_970-w
{
	max-width: 384px;
	font-size:16px;
}

.ch_513-cfz .r-772_kwjuf {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.ch_513-cfz.g-480_q .r-772_kwjuf 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.beqv_792-f
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.beqv_792-f > .cele_885__i
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.beqv_792-f > .cele_885__i.j_566-djbjf
{
	right: -10px;
	top:-10px;
}

.beqv_792-f > .cele_885__i.vu_343__q
{
	top:0px;
	right: -20px;
}

.beqv_792-f > .cele_885__i > .cmeqi_323__poca
{
	display: table-cell;
	vertical-align: middle;
}


.beqv_792-f > .cele_885__i .prap_293-b
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.beqv_792-f > .cele_885__i .nth_728__gbeic
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.zg_837-vqh > .beqv_792-f > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.gg_146__jdgjx > .b_124-gu > .jp-420_eyrga
{
	width: 280px;
}


.jp-420_eyrga > .z_949-vn
{
    font-size: 16px;
    line-height: 180%;
}


.jp-420_eyrga > .z_949-vn > b, .jp-420_eyrga > .z_949-vn > h2, .jp-420_eyrga > .z_949-vn > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.jp-420_eyrga > .z_949-vn > ol
{
	padding-left: 20px;
}


main
{
	
}


.hdwfg_236-emelc
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.ukag_237-d
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.ukag_237-d > li
{
	display: inline-block;
}

.ukag_237-d > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(0,124,130, 1);
}

.ukag_237-d > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.ukag_237-d > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.ukag_237-d > li.active > a
{
	color: #545454;
}




.aigoj_618-c 
{ 
	margin-bottom: 50px; 

}



.aigoj_618-c > .gmfiq_587-pzjw
{
	 padding: 30px;
	overflow: hidden;
}


.aigoj_618-c > .gmfiq_587-pzjw:after { display: table; content: ''; clear: both; }




.aigoj_618-c h1 
{ 
	color: rgba(0,124,130, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.aigoj_618-c h1 .djmeg_691__tbkpo
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.aigoj_618-c h2 
{ 
	color: rgba(0,124,130, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.aigoj_618-c h2:first-child
{
	padding-top: 0px;
}

.aigoj_618-c .gmfiq_587-pzjw > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.aigoj_618-c .gmfiq_587-pzjw > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.aigoj_618-c h2:first-child
{
	padding-top: 0px;
	color: rgba(0,124,130, 1); 
}


.aigoj_618-c h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.aigoj_618-c h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.aigoj_618-c h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.gmfiq_587-pzjw ul { margin-top: 12px; }


.gmfiq_587-pzjw ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.gmfiq_587-pzjw ul.clear > li, .gmfiq_587-pzjw ol.clear > li 
{
	clear: both;
}

.gmfiq_587-pzjw ul.clear > li:after, .gmfiq_587-pzjw ol.clear > li:after { display: block; content: ''; clear: both; }


.gmfiq_587-pzjw ul.ajv_388__pex
{
	margin-top: 0px !important;
}

.gmfiq_587-pzjw ul.ajv_388__pex > li 
{
	margin-left: 0px !important;
}

.gmfiq_587-pzjw ol { margin-left: 20px; margin-top: 12px; }

.gmfiq_587-pzjw ol > li { padding-left: 6px;  margin-bottom: 12px;}


.gmfiq_587-pzjw ul.list-recomend
{
	
}

.gmfiq_587-pzjw ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.gmfiq_587-pzjw ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.gmfiq_587-pzjw ul.list-recomend > li .dscr_img .date, .gmfiq_587-pzjw ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.gmfiq_587-pzjw ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.gmfiq_587-pzjw .vo_612-cjy > .wabh_310-n
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.gmfiq_587-pzjw .vo_612-cjy > .yrbg_473-vegjm
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(0,124,130, 1);
}


.aigoj_618-c > .gmfiq_587-pzjw.hdwfg_236-emelc.j_236-wxnvs 
{
	margin-bottom: 50px;
}


.aigoj_618-c > .gmfiq_587-pzjw.hdwfg_236-emelc.j_236-wxnvs h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(0,124,130, 1);
}


.j_236-wxnvs table.emjea_643__i th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.j_236-wxnvs table.emjea_643__i tfoot td b
{
	text-align: center;
}


.j_236-wxnvs table.emjea_643__i td
{
	width: 50%;
}


.aigoj_618-c table { border-collapse: separate; border-spacing: 3px; }

.aigoj_618-c td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.aigoj_618-c th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.emjea_643__i
{
	width: 100%;
}

table.emjea_643__i td
{
	padding: 0;
}

table.emjea_643__i a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.emjea_643__i a:hover
{
	background: rgba(0,124,130, 1);
	color: white;
}


table.cljh_969__clg
{
	width: 100%;
}


table.cljh_969__clg th
{
	text-align: left;
	font-weight: bold;
}

table.cljh_969__clg th.rzhjj_640-ba
{
	max-width: 200px;
}
table.cljh_969__clg th.ek-629_z
{
	max-width: 100px;
}
table.cljh_969__clg th.impv_152-e
{
	
}

table.cljh_969__clg td
{
	padding: 5px 10px;
}

table.cljh_969__clg tr.licsb-612_dn td
{
	font-weight: bold;
	border-top: 2px solid rgba(0,124,130, 1);
	border-bottom: 2px solid rgba(0,124,130, 1);
}

table.cljh_969__clg tr.licsb-612_dn td:first-child
{
	border-left: 2px solid rgba(0,124,130, 1);
}

table.cljh_969__clg tr.licsb-612_dn td:last-child
{
	border-right: 2px solid rgba(0,124,130, 1);
}

table.cljh_969__clg tr:hover td
{
	background-color: rgba(0,124,130, 0.2);
}

table.cljh_969__clg td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.vfuab_264__b.r-904_hqh
{ 
	margin-bottom: 50px; 

}


.vfuab_264__b.r-904_hqh h2 
{ 
	color: rgba(0,124,130, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.cymvf_773-aokrc
{
	padding: 30px;
}


.vfuab_264__b ul
{
	display: block;
}

.vfuab_264__b ul.ajv_388__pex > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.vfuab_264__b ul.ajv_388__pex > li:after
{ display: table; content: ''; clear: both; }



.vfuab_264__b ul.ajv_388__pex > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.vfuab_264__b ul.ajv_388__pex > li:not(:last-child)
{
	padding-top: 30px;
}


.vfuab_264__b ul.ajv_388__pex > li:last-child, .vfuab_264__b.im_776-osagg .gmfiq_587-pzjw ul > li:last-child
{
	margin-bottom: 0px;
}


.vfuab_264__b ul.ajv_388__pex > li .b_265__jgcft
{
	margin-bottom: 12px;
}

.vfuab_264__b ul.ajv_388__pex > li .b_265__jgcft > i
{
	font-size: 18px;
	font-style: italic;
}

.vfuab_264__b ul.ajv_388__pex > li .usga_655__xytcq
{
	float: left;
}


.vfuab_264__b ul.ajv_388__pex > li .usga_655__xytcq img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.vfuab_264__b ul.ajv_388__pex > li .cbig_609__cbidx
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.vfuab_264__b ul.ajv_388__pex > li .item_rev
{
	display: none;
}

.vfuab_264__b .vip-764_g
{
	margin-top: 20px;
	text-align: center;
}



.vfuab_264__b .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.l-807_n.r-904_hqh
{ 
	margin-bottom: 50px; 

}

.l-807_n.r-904_hqh h2 
{ 
	color: rgba(0,124,130, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.l-807_n.r-904_hqh ul
{
	display: table;
	width: 100%;
}

.l-807_n.r-904_hqh ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.l-807_n.im_776-osagg .gmfiq_587-pzjw ul > li
{
	display: block;
	margin-bottom: 20px;
}


.l-807_n ul > li:last-child, .l-807_n.im_776-osagg .gmfiq_587-pzjw ul > li:last-child
{
	margin-bottom: 0px;
}


.l-807_n ul > li .g_540__hrk
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(0,124,130, 1);
}


.l-807_n ul > li .ukibf-609_dz
{
	overflow: hidden;
    border: 2px solid rgba(0,124,130, 1);
}

.l-807_n ul > li .ukibf-609_dz > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.l-807_n ul > li .uepz-116_eiof
{
	margin-bottom: 12px;
}

.l-807_n ul > li .vm_796__hs
{
	color: #777777;
}



.l-807_n .eiy-71_sctia
{
	margin-top: 20px;
	text-align: center;
}




.bciio_761__h 
{ 
	margin-bottom: 50px;
}

.bciio_761__h .qvxbx-464_hjg:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.bciio_761__h .qvxbx-464_hjg 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.bciio_761__h .qvxbx-464_hjg img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.bciio_761__h .cm-853_e 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.jjlc_445__qsvbi
{
	display: block;
	line-height: 130%;

}

.jjlc_445__qsvbi > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.jjlc_445__qsvbi > div > dt
{
	display:inline-block;
}

.jjlc_445__qsvbi > div > dd
{
	display:inline;
}

.bciio_761__h .ab-932_u
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.bciio_761__h h2 
{ 
    color: rgba(0,124,130, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.ygvc_473__zcfqu {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(0,124,130, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.ygvc_473__zcfqu > .xatp_199-nckr
{
	display: table;
	width: 100%;
}


.ygvc_473__zcfqu > .xatp_199-nckr > *
{
	display: table-cell;
	vertical-align: top;
}


.ygvc_473__zcfqu .beqv_792-f > img
{
	max-width: 400px;
}



.du_971-ejpe 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.uer_849-aoae
{
	display: block;
	margin-right: 40px;
}


.uer_849-aoae li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.uer_849-aoae li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.uer_849-aoae li a:hover
{
	text-decoration: underline;
}

.x_910__wkye { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.x_910__wkye .aqlqs_914__s
{
	display: block;
	text-decoration: none;
}

.x_910__wkye .aqlqs_914__s .djmeg_691__tbkpo
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.x_910__wkye h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.x_910__wkye .jbzr_717__y
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,124,130, 1);

}


.jbzr_717__y a
{
	color: #FFFFFF;
	text-decoration: none;
}

.jbzr_717__y a:hover
{
	text-decoration: underline;
}



.x_910__wkye .m_476-gi
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,124,130, 1);
}


.x_910__wkye .rgpca_172__s
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,124,130, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.jbee_539__mtggr
{
	padding: 30px;
    overflow: hidden;
}


.jbee_539__mtggr > .gxpb_324__jlfp
{
	float: right;
	width: 50%;
}

.jbee_539__mtggr > .gxpb_324__jlfp > .u_101__eih
{
	padding-left: 20px;
	border-left: 3px solid rgba(0,124,130, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.jbee_539__mtggr > .gxpb_324__jlfp > .u_101__eih > .jjlc_445__qsvbi
{
	margin-top: 20px;
}

.jbee_539__mtggr > .hic_421-bp
{
	float: left;
	width: 50%;
}

.jbee_539__mtggr > .hic_421-bp form
{
	display: block;
	width: 100%;
}

.jbee_539__mtggr > .hic_421-bp .uou-67_bjdab
{
	margin-top: 20px;
}

.jbee_539__mtggr > .hic_421-bp .dbh_99__cbddm
{
	display: none;
}


.jbee_539__mtggr > .hic_421-bp .uou-67_bjdab label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.jbee_539__mtggr > .hic_421-bp .uou-67_bjdab input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.jbee_539__mtggr > .hic_421-bp .uou-67_bjdab textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.jbee_539__mtggr > .hic_421-bp .uou-67_bjdab .dvsx_633__ibc {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.jbee_539__mtggr > .hic_421-bp .mrhkx_812-gycpq
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(0,124,130, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.za_1-hsc { width: 100%; }
	
.iacg_64-t { text-align: center; }
	
	
	
	
.iacg_64-t .i-127_hcjfg
	{
		
		
	}

	
	

	
	
	
	.x_293-smc
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.x_293-smc > a
{
	
}

	
.x_293-smc > a.dpi_706__ijh
{
	margin-right: 0px;
}
	
.x_293-smc > a > div
{
    width: 24px;
	height: 24px;
}

.x_293-smc > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.x_293-smc > a.mren_792__gtap > div > span
{
	
}

.x_293-smc > a.dpi_706__ijh > div > span
{
	
}


.x_293-smc > span.dy_940-okhcv
{
	display: none;
}
	

	
	
	.johq_598__chx
	{
		width: auto;
	}
	
	
	.ipd_770__b
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.ipd_770__b > .hrydb_412__fuzdu > .legnf_822-qcfb:not(.active)
	{
		position: relative;
	}
	
	
		.ipd_770__b > .hrydb_412__fuzdu > .legnf_822-qcfb.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.hrydb_412__fuzdu > .legnf_822-qcfb > .jvex_987__g
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.ipd_770__b > .hrydb_412__fuzdu > .legnf_822-qcfb > .y-983_s
	{
		
		display: none;
	}
	


.ipd_770__b > .hrydb_412__fuzdu > .legnf_822-qcfb.active > .y-983_s
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.ipd_770__b > .hrydb_412__fuzdu > .legnf_822-qcfb > .y-983_s > ul
{
	display: block;
	max-height:300px;
}

.ipd_770__b > .hrydb_412__fuzdu > .legnf_822-qcfb > .y-983_s > ul > li
{
	
}
	
	
.ipd_770__b > .hrydb_412__fuzdu > .legnf_822-qcfb > .y-983_s > ul > li:after 
{ display: table; content: ''; clear: both; }	

.ipd_770__b > .hrydb_412__fuzdu > .legnf_822-qcfb > .y-983_s > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.ipd_770__b > .hrydb_412__fuzdu > .legnf_822-qcfb > .y-983_s > ul > li:last-child > a
{
	padding-bottom: 10px
}


.ipd_770__b > .hrydb_412__fuzdu > .legnf_822-qcfb > .y-983_s > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.ipd_770__b > .hrydb_412__fuzdu > .legnf_822-qcfb > .y-983_s > ul > li > a > .r_197-xdigp
{
	font-size: 14px;	
}
	
	
	
.hrydb_412__fuzdu > .legnf_822-qcfb > .jvex_987__g > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.hrydb_412__fuzdu > .legnf_822-qcfb.active > .jvex_987__g > *
{
	font-size: 16px;
}	
		
.hrydb_412__fuzdu > .legnf_822-qcfb:not(.active) > .jvex_987__g > .y_114-zjf
{
	display: none;
}
	
	
	
.ipd_770__b .dj-935_ibkjh
{
	width: 24px;
}

.ipd_770__b .dj-935_ibkjh > .fpg_191-cgkwe
{
	width: 24px;
	height: 24px;
}
	
	
.ipd_770__b .legnf_822-qcfb:not(.active) .dj-935_ibkjh > .fpg_191-cgkwe
{
	margin-left: 0px;
}

.ipd_770__b .legnf_822-qcfb.active .dj-935_ibkjh > .fpg_191-cgkwe
{
	border:1px solid #171717;
}

.ipd_770__b .dj-935_ibkjh > .fpg_191-cgkwe > img
{
	height: 24px;
}
	

.iacg_64-t .i-127_hcjfg > .dvwo-954_jabn
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.i-127_hcjfg .fgow-382_ai
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.ipd_770__b.j_566-djbjf
	{
		float: none;
	}
	
.ipd_770__b.j_566-djbjf > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.ipd_770__b .b_265__jgcft
	{
		line-height: 18px;
	}
	
	.ipd_770__b .dj-935_ibkjh > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.ipd_770__b .dj-935_ibkjh > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.gg_146__jdgjx {
    padding: 30px 20px;
	}
	
	.gg_146__jdgjx > .b_124-gu
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.gg_146__jdgjx > .b_124-gu > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.gg_146__jdgjx > .b_124-gu > .zg_837-vqh
	{
		padding-top: 10px
	}
	
	.gg_146__jdgjx > .b_124-gu > .hpi_129__jfh
	{
		width: 100%;
		padding-top: 30px
	}
	
	.hpi_129__jfh > .ch_513-cfz
	{
		margin: 20px 0px 0px 0px;
	}
	
	.zg_837-vqh > .beqv_792-f > img
	{
		max-width: none;
		width: 100%;
	}
	
	.gg_146__jdgjx > .b_124-gu > .jp-420_eyrga
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.za_1-hsc
	{
		margin-top: 30px;
	}
		
	.aigoj_618-c { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.aigoj_618-c h2 { padding-bottom:20px; }
	.aigoj_618-c > .gmfiq_587-pzjw
	{
		padding: 20px;
	}

	.aigoj_618-c p + h2 { }
	.aigoj_618-c ul { }
	.aigoj_618-c li { }
	.aigoj_618-c table { width: 100% !important; }
	
	.aigoj_618-c img { max-width: 100% !important; }
	

	.vfuab_264__b.r-904_hqh
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.vfuab_264__b.r-904_hqh h2
	{
		padding-bottom: 20px;
	}
	
	.vfuab_264__b.r-904_hqh ul
	{
		display: block;
	}
	
	.vfuab_264__b.r-904_hqh ul > li
	{
		display: block;
		width: 100%;
	}
	
	.vfuab_264__b.r-904_hqh ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.vfuab_264__b ul.ajv_388__pex > li > .usga_655__xytcq
	{
		float: none !important;
	}
	
	.vfuab_264__b ul.ajv_388__pex > li > .cbig_609__cbidx
	{
		padding: 0px;
	}
	
	
		.l-807_n.r-904_hqh
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.l-807_n.r-904_hqh h2
	{
		padding-bottom: 20px;
	}
	
	.l-807_n.r-904_hqh ul
	{
		display: block;
	}
	
	.l-807_n.r-904_hqh ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.l-807_n.r-904_hqh ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.l-807_n.r-904_hqh ul > li .cbig_609__cbidx
	{
		padding: 0px;
	}
	
	.cymvf_773-aokrc
	{
		    padding: 20px;
	}
	
	
	.bciio_761__h
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.bciio_761__h h2
	{
		padding-bottom: 20px;
		
	}
	
	.bciio_761__h .qvxbx-464_hjg
	{
		padding: 20px;
	}
	
	.bciio_761__h .qvxbx-464_hjg img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.bciio_761__h .ab-932_u
	{
		padding-left: 0px;
	}
	
	
	
	
	.ygvc_473__zcfqu
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.ygvc_473__zcfqu > .xatp_199-nckr
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.xatp_199-nckr > .bvbh-413_bjxad
	{
		display: block;
	}
	
	.xatp_199-nckr > .rjnfb_842-hefk
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.xatp_199-nckr > .rjnfb_842-hefk > .beqv_792-f
	{
		
	}
	
	
	.ch_513-cfz.g-480_q
	{
		margin-right: 0;
	}
	
	
	.ch_513-cfz.g-480_q .bh_305__ltv > input
	{
		max-width: none;
	}
	
	.ch_513-cfz.g-480_q .r-772_kwjuf
	{
		max-width: none;
	}
	
	
	.beqv_792-f > .cele_885__i.vu_343__q
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.x_910__wkye
	{
		text-align: center;
	}
	
	.uer_849-aoae
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.uer_849-aoae li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.uer_849-aoae li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.ukag_237-d
	{
		margin-left: 20px !important;
		
	}
	
	.ukag_237-d > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.aigoj_618-c table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.emjea_643__i a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.aigoj_618-c > .gmfiq_587-pzjw.ez_679__xf
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.gmfiq_587-pzjw ul.list-recomend > li
{
	display: block;
}
	
.jbee_539__mtggr > .hic_421-bp
{
	width: 100%;
	float: none;
}
	
.jbee_539__mtggr > .gxpb_324__jlfp
{
	width: 100%;
	float: none;
}

.jbee_539__mtggr > .gxpb_324__jlfp > .u_101__eih
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}



.qn-243_oloc, .l_633-mha, .msde_225__ioh
{
	
}

body.l_633-mha .za_1-hsc
{
	width: 800px;
}

body.l_633-mha section.za_1-hsc
{
	margin-top: 50px;
}

body.l_633-mha .x_293-smc > a > div
{
	width: 24px;
    height: 24px;
	border: none;
}

body.l_633-mha .x_293-smc > a > div > span
{
	height: 24px;
	background-size: 24px 24px;
}

body.l_633-mha .iacg_64-t .dwcq_397-fgf 
{
	margin: 0;
	margin-left: 20px;
}

body.l_633-mha .iacg_64-t .i-127_hcjfg
{
	padding: 10px 0 10px 0px; 
}

body.l_633-mha .i-127_hcjfg .fgow-382_ai
{
	border-radius: 0;
	font-size: 18px;
    line-height: 18px;
}

body.l_633-mha .i-127_hcjfg > .dvwo-954_jabn
{
	border-radius: 0;
	border: none;
	font-size: 16px;
    line-height: 18px;
}

body.l_633-mha .ipd_770__b > .hrydb_412__fuzdu > .legnf_822-qcfb > .y-983_s > ul > li > a > .hyguh_806__qakc > .hc_916-wfct
{
	border: none;
	border-radius: 0px;
	width: 22px;
    height: 22px;
}


body.l_633-mha .ipd_770__b > .hrydb_412__fuzdu > .legnf_822-qcfb > .y-983_s > ul > li > a > .hyguh_806__qakc > .hc_916-wfct > img
{
	height: 22px;
}

body.l_633-mha .ipd_770__b .dj-935_ibkjh > .fpg_191-cgkwe
{
	width: 24px;
	height: 24px;
	border: none;
	border-radius: 0px;
}

body.l_633-mha .legnf_822-qcfb.active .dj-935_ibkjh > .fpg_191-cgkwe
{
	border: none;
}

body.l_633-mha .ipd_770__b .dj-935_ibkjh > .fpg_191-cgkwe > img
{
	height: 24px;
}

body.l_633-mha .gg_146__jdgjx 
{
	padding:50px 0px;
}

body.l_633-mha .ch_513-cfz > h4.ssy_84__gdpr
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 32px;
	font-weight: bold;
	line-height: 32px;
	padding-bottom: 20px;
}

body.l_633-mha .ch_513-cfz .r-772_kwjuf
{
	border-radius: 0px;
}

body.l_633-mha .beqv_792-f > .cele_885__i
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}

body.l_633-mha .beqv_792-f > .cele_885__i
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}


body.l_633-mha .beqv_792-f > .cele_885__i .prap_293-b
{
	top: -20px;
}


body.l_633-mha .beqv_792-f > .cele_885__i .nth_728__gbeic
{
	color: #FFFFFF;
	font-size: 42px;
	line-height: 42px;
}


body.l_633-mha .jp-420_eyrga
{
	background-color: #FFFFFF;
}


body.l_633-mha .jp-420_eyrga > .z_949-vn
{
	padding: 50px 0px;
	border-top: 1px solid rgba(0,124,130, 0.13);
	line-height: 150%;
}

body.l_633-mha .jp-420_eyrga > .z_949-vn > div
{
	padding: 0px 30px;
}


body.l_633-mha .jp-420_eyrga > .z_949-vn b
{
	font-size: 16px;
	text-transform: none;
	padding-bottom: 0px;
}

body.l_633-mha .jp-420_eyrga > .z_949-vn h2, body.l_633-mha .jp-420_eyrga > .z_949-vn h3
{
    font-size: 24px;
	font-weight: bold;
	    padding: 20px 0 10px 0;
    text-transform: uppercase;
    color: rgba(0,124,130, 1);
	text-align: center;
}


body.l_633-mha .l-807_n.r-904_hqh ul > li
{
	padding: 0px 10px 10px 10px;
}


body.l_633-mha .uer_849-aoae
{
	float: none;
	margin: 0px;
	text-align: center;
}

body.l_633-mha .uer_849-aoae ul
{
	display: table;
    margin: 0 auto;
}
body.l_633-mha .uer_849-aoae ul li
{
	line-height: 38px;
}

body.l_633-mha .uer_849-aoae ul li:first-child
{
	margin-left: 0px;
}

body.l_633-mha .uer_849-aoae ul li:last-child
{
	margin-right: 0px;
}

body.l_633-mha .x_910__wkye
{ 
	float: none; 
	text-transform: uppercase; 
	display: table;
    margin: 0 auto;
	margin-top: 30px;
    text-align: center;
}

body.l_633-mha .x_910__wkye .jbzr_717__y
{
	color: #777777; 
}


body.l_633-mha .imgblock
{
	max-width: 740px;
}


body.l_633-mha .gxpb_324__jlfp .imgblock
{
	max-width: 740px;
}

body.l_633-mha .l-807_n ul > li .ukibf-609_dz > img
{
	max-width: 224px;
}


body.l_633-mha .ygvc_473__zcfqu .beqv_792-f > img
{
	max-width: 360px;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body.l_633-mha .za_1-hsc
{
	width: 100%; 
}

	body.l_633-mha .gg_146__jdgjx {
    padding: 30px 12px;
	}

	body.l_633-mha .jp-420_eyrga > .z_949-vn
	{
		padding: 30px 0px;
	}

	body.l_633-mha section.za_1-hsc
	{
		margin-top: 30px;
	}


	body.l_633-mha .aigoj_618-c > .gmfiq_587-pzjw
	{
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.l_633-mha .vfuab_264__b.r-904_hqh
	{
		padding: 0px;
		margin-bottom: 30px;
		
	}

	body.l_633-mha .l-807_n.r-904_hqh
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.l_633-mha .bciio_761__h
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.l_633-mha .ygvc_473__zcfqu
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.l_633-mha .xatp_199-nckr > .rjnfb_842-hefk
	{
		margin-top: 50px;
	}

body.l_633-mha .ipd_770__b .dj-935_ibkjh > .fpg_191-cgkwe
{
	width: 28px;
	height: 28px;
}

body.l_633-mha .ipd_770__b .dj-935_ibkjh > .fpg_191-cgkwe > img
{
	height: 28px;
}
	
	
body.l_633-mha .ipd_770__b > .hrydb_412__fuzdu > .legnf_822-qcfb > .y-983_s > ul > li > a > .hyguh_806__qakc > .hc_916-wfct
{
	width: 24px;
    height: 24px;
}


body.l_633-mha .ipd_770__b > .hrydb_412__fuzdu > .legnf_822-qcfb > .y-983_s > ul > li > a > .hyguh_806__qakc > .hc_916-wfct > img
{
	height: 24px;
}

	
body.l_633-mha .hrydb_412__fuzdu > .legnf_822-qcfb > .jvex_987__g
{
	float: right;
	width: auto;
	padding: 16px 20px 16px 20px;
}
	
	
body.l_633-mha .ipd_770__b > .hrydb_412__fuzdu > .legnf_822-qcfb > .y-983_s > ul > li > a
{
	padding-top: 16px;
}
	
	
body.l_633-mha .ipd_770__b > .hrydb_412__fuzdu > .legnf_822-qcfb > .y-983_s > ul > li:not(:last-child) > a
{
	padding-bottom: 16px;
}

body.l_633-mha .ipd_770__b > .hrydb_412__fuzdu > .legnf_822-qcfb > .y-983_s > ul > li:last-child > a
{
	padding-bottom: 16px
}
	

body.l_633-mha .uer_849-aoae ul li
{
	line-height: 20px;
}
	
body.l_633-mha .x_910__wkye
{
	margin-top: 30px;
}

	
body.l_633-mha .l-807_n.r-904_hqh ul > li
{
	padding: 0px;
}

	
}

